.flexslider.text-nav .flex-direction-nav a {
    display:none;
}
@media (min-width: 992px){
.intro_section .big {
    font-size: 100px;
}
}
#switcher span[class^="rt-icon2-"] {
    display: none;
}
.affix a.logo img {
    width: 50%;
    margin-right: 6px;
}
header .logo img{
    width:60%;
}
.about p span{
    color:#ff9900;
    font-size: 20px;
}
footer .container{
    padding-top: 15px;
    padding-bottom: 15px;
}
footer .logo img{
    width:60%;
}
.darklinks{
    color: #cdcdcd;
}
.ls .theme_button.inverse {
    color: #f47a00;
    background-color: transparent;
    border: 1px solid #f47a00;
}
.modal-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
}
.inscription-success {
    text-align: center;
    margin: 35px auto;
}
.inscription-success img {
    text-align: center;
    margin: 15px auto;
    width: 115px;
}
.inscription-success h3 {
    font-weight: 700;
    font-size: 25px;
    color: #2b3890;
    letter-spacing: 0;
    margin-bottom: 10px;
}
.inscription-success p {
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 25px;
}
.presse-content .item-content{
    min-height:300px;

}
.mosaic-post p{
    text-align: justify;
}
.cs{
    background-color: #ff6600;
}
@media(max-width:767px){
header .logo img {
    width: 100%;
    max-width:100px;
}
}
.modal-body{
    padding: unset;
}
.ls .theme_button.inverse:hover{
color: #ffffff;
background: #f47a00;
}
.ls .theme_button.inverse:focus {
    color: #ffffff;
background: #f47a00;
}
/*.presse-content .item-content {
    height:450px;
}*/
.ds a{
    color:#00c2e9;
}
.ds a:hover{
    color:#ff9900;
}

.presse-content .item-content h4 {
	margin-bottom: 0;
}
.presse-content .item-content .entry-header {
	text-align: left;
	margin-bottom: 5px;
}

.medium-insert-embed>div{
	max-width: 80% !important;
}
.presse-content h4{
    height: 55px;
}
.presse-content .categorie{
    color: #ff8000;
}
.form-control{
    height: 45px !important;
}
@media (max-width: 767px){
    .affix a.logo img {
        width: 100%;
    }
    
}
.modal-body img{
    padding: 20% 0;
}
h5:first-child{
    margin-top: 10px;
}
.close{
    font-size: 45px;
}
.btn{
    color: #f47a00;
    background-color: #fff;
    border: 1px solid #f47a00;
}
.btn:hover{
    color: #fff;
    background-color: #f47a00;
    border: 1px solid #f47a00;
}